
	/* Für alle*/	
	body{
		background-color:white;
		font-family: sans-serif;
		text-align:center;
		border: 0em solid black;
		/*font-size:0.8em;*/
		}
	*{box-sizing:border-box;}
	
	div 	{
    	border: 0.0em solid purple;
		box-sizing:border-box;
		}
		
	.button_bunt{
					background: -webkit-linear-gradient(orangered 5%, orange 45%, gold 90%); /* For Safari 5.1 to 6.0 */
					background: -o-linear-gradient(orangered 5%, orange 45%, gold 90%); /* For Opera 11.1 to 12.0 */
					background: -moz-linear-gradient(orangered 5%, orange 45%, gold 90%); /* For Firefox 3.6 to 15 */
					background: linear-gradient(orangered 5%, orange 45%, gold 90%); /* Standard syntax */
				}

	
	.Ueberschrift{width:100%; text-align:center; border:0.1em solid;font-weight:bold;}
	.Information_Vorgang{width:100%; text-align:left;}
	.Information_Vorgang span{width:100%; text-align:left;}
	
	.Tabelle_Eingabe{float:left; width:99%; text-align: center; border:0.1em solid black; padding: 0.5em;}
	.Tabelle_Eingabe div.table{display:table;width:100%; text-align: center;}
	.Tabelle_Eingabe div.tbody{display:table-row-group;width:100%; text-align: center;}
	.Tabelle_Eingabe div.td{display:table-cell;float:left;padding:0.5em;text-align:center;}
	.Tabelle_Eingabe div.td input{text-align:center;min-width:5em;}
	.Tabelle_Eingabe div.td input[type="button"] {min-width:10em;}
	


	.Tabelle_Uebersicht{}
	.Tabelle_Uebersicht td {border:0.1em solid black;}
	.Tabelle_Uebersicht tbody {text-align:center;}
	.Tabelle_Uebersicht tbody:hover {background-color:yellow;}

	.login_oberdiv{	border:0.1em solid; 
					width: 30em;
					padding:2em;text-align:center;margin:0 auto;margin-top:10%;box-sizing: border-box;border-radius:1em;
					}
	.login_div{display:flex;}
	.login_div div{flex:1;margin:0.3em;text-align:left;border:0.0em dashed green;}
	.login_div input{width:100%;text-align:left;border-radius:0.5em;padding-left:0.5em;padding:0.25em;}
	.login_div select{width:100%;text-align: left;border-radius:0.5em;padding-left:0.5em;padding:0.25em;}
	
	.Stundenzettel{display:flex;}
	.Stundenzettel div{width:100%;}
		.Eingabezeile {display:flex;width:100%;}
		.Eingabezeile div{Flex:1;border:0.1em solid red;}
	
	